/* SEARCH RESULTS Styles */
body.search-no-results:not( .geodir-archive ) .page-header,
body.search-no-results:not( .geodir-archive ) .search-result-count,
body.search-no-results:not( .geodir-archive )  article.entry,
body.search-no-results:not( .geodir-archive ) .page-content,
body.search-results:not( .geodir-archive ) .page-header,
body.search-results:not( .geodir-archive ) .search-result-count,
body.search-results:not( .geodir-archive )  article.entry {
	border: none;
	width: 90%;
	max-width: 1100px;
	margin: auto;
}
body.search-no-results:not( .geodir-archive ) .page-header,
body.search-results:not( .geodir-archive ) .page-header {
	margin-top: 116px;
	margin-bottom: 86px;
	padding: 0px;
}
body.search-no-results:not( .geodir-archive ) .search-result-count,
body.search-no-results:not( .geodir-archive ) .search-result-count *,
body.search-results:not( .geodir-archive ) .search-result-count,
body.search-results:not( .geodir-archive ) .search-result-count * {
	font-family: "Yellowtail", Sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	color: #161616;
}
body.search-no-results:not( .geodir-archive ) .page-header .page-title,
body.search-results:not( .geodir-archive ) .page-header .page-title {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	font-size: 45px;
	line-height: 56px;
	text-transform: capitalize;
	color: #161616;
}
body.search-no-results:not( .geodir-archive ) article.entry .entry-header,
body.search-results:not( .geodir-archive ) article.entry .entry-header {
	border-bottom: 1px solid #E1DACE;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
body.search-results:not( .geodir-archive ) article.entry .entry-header h2 {
    margin: 0px;
}
body.search-no-results:not( .geodir-archive ) article.entry .entry-header .post-thumbnail,
body.search-results:not( .geodir-archive ) article.entry .entry-header .post-thumbnail {
	display: none;
}
body.search-no-results:not( .geodir-archive ) article.entry .entry-header .entry-title
body.search-results:not( .geodir-archive ) article.entry .entry-header .entry-title {
	font-family: 'Poppins';
	font-weight: 700;
	font-size: 35px;
	line-height: 56px;
	text-transform: capitalize;
	color: #56B3E4;
	margin: 0px;
}
body.search-no-results:not( .geodir-archive ) article.entry .entry-header .entry-title a,
body.search-results:not( .geodir-archive ) article.entry .entry-header .entry-title a {
	text-decoration: none;
	color: #56B3E4;
}
body.search-no-results:not( .geodir-archive ) article.entry .entry-header .entry-title a:hover,
body.search-results:not( .geodir-archive ) article.entry .entry-header .entry-title a:hover {
	color: #56B3E4;
	text-decoration: underline;
}
body.search-no-results:not( .geodir-archive ) article.entry .entry-content p,
body.search-results:not( .geodir-archive ) article.entry .entry-content p {
	font-family: 'Poppins';
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	color: #161616;
	max-width: none;
	margin-left: 0 !important;
    margin-right: 0 !important;
}
body.search-no-results:not( .geodir-archive ) article.entry .entry-content p a,
body.search-no-results:not( .geodir-archive ) .search-form,/*
body.search-results:not( .geodir-archive ) article.entry .entry-content p a,*/
body.search-results:not( .geodir-archive ) .entry-footer {
	display: none;
}

body.search-no-results:not( .geodir-archive ) .elementor-location-footer,
body.search-results:not( .geodir-archive ) .elementor-location-footer {
	margin-top: 110px;
}

body.search-results:not( .geodir-archive ) .search-result-count,
body.search-results:not( .geodir-archive ) .search-result-count *,
body.search-results:not( .geodir-archive ) .search-result-count font {
	font-family: "Yellowtail", Sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	color: #161616;
}

/**
    Put in this file only general styles
 */

#insta-feed .cr__asset__button{
    border-radius:10px !important;
    }
    #insta-feed .overlayIcon{
    bottom:5px;
    right:5px;
    left:auto !important;
    top:auto !important;
    }
    #insta-feed .textLabel{
         bottom:8px;
    right:30px;
    text-align:right!important;
    left:auto !important;
    top:auto !important;
    }

 .alm-reveal {
	display:grid;
grid-template-columns: 1fr 1fr 1fr;
grid-gap:20px;
}
.alm-reveal .card-block{
	background: #FFFFFF;
box-shadow: 0px 0px 23px rgba(225, 225, 225, 0.5);
border-radius: 6px;
   font-family: "Poppins", Sans-serif;
margin-bottom:20px;
	position:relative;
padding-bottom:60px;
}
.alm-reveal .card-block .card-image img{
	width:100%;
height:210px;
object-fit:cover;
object-position:center;
border-radius: 6px 6px 0 0;
}
.alm-reveal .card-block .card-body{
	padding:24px 30px 0px 30px;
}

.alm-reveal .card-block .entry-meta{
font-weight: 700;
font-size: 12px;
line-height: 56px;
letter-spacing: 2px;
text-transform: uppercase;
color: rgba(121, 121, 121, 0.4);
}
.alm-reveal .card-block h3 {
font-weight: 700;
font-size: 20px;
line-height: 26px;
color: #56B3E4;
margin-bottom:15px;
}
#news-posts .alm-reveal .card-block h3{
	color: #797979;
}
.alm-reveal .card-block .post-excerpt{
font-weight: 400;
font-size: 13px;
line-height: 24px;
color: #161616;
margin-bottom:20px
}

.readmore-link {
	position:absolute;
bottom:37px;
}
.readmore-link a{
font-weight: 700;
font-size: 14px;
line-height: 16px;
letter-spacing: 1px;
color: #F68B29;
}
.readmore-link a:after{
content:url('../svg/up-arr-orange.svg');
width:9px;
height:9px;
margin-left:10px;
}

#news-posts .readmore-link a{
    color: #B3B3B3;
}
#news-posts .readmore-link a:after{
    content:url('../svg/up-arr-grey.svg');
}
.alm-btn-wrap .alm-load-more-btn{
	margin-top:50px !important;
background: #F68B29 !important;
border-radius: 1px !important;
padding: 13px 33px !important;
color:#fff !important;
letter-spacing: 1px;
font-weight: 700;
font-size: 14px;
line-height: 16px;
text-transform:uppercase;
   font-family: "Poppins", Sans-serif;
}
.alm-btn-wrap .alm-load-more-btn:after{
    content:url('../svg/down-arr-white.svg');
    width:9px;
    height:9px;
    margin-left:10px;
    }

    .news-carousel{
        box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    }
    

    #news-carousel  {
        visibility: hidden;
    }
    #news-carousel.slick-initialized {
        visibility: visible;
    }
#news-carousel .alm-reveal{
    display: block;
}

#news-carousel .card-block{
    display: flex;
    padding-bottom:0px;
    border-radius:20px;
    margin-bottom:10px;
    margin-left:1px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}
#news-carousel  .card-image {
    width: 48%;
    display: inline-block;
    order: 2;
    min-height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 0 20px 20px 0;
}

#news-carousel  .card-body{
    width: 52%;
    display: inline-block;
    order: 1;
    padding: 66px 64px 107px 64px;
    position:relative;
    border-radius:20px 0 0 20px;    
}
#news-carousel   .readmore-link {
    bottom: 65px;
}
#news-carousel .alm-reveal .card-block .card-image img{
    border-radius: 0 6px 6px 0;
    height:100%;
}
#news-carousel .slick-prev{
    position: absolute;
    left: -20px;
    top: 38%;
    width: 60px;
    z-index: 1;
    height: 60px;
    font-size: 0;
    background: #fff;
    border:0;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}
#news-carousel .slick-prev:after{
    content:url('../svg/left-arr-orange.svg');
    width:25px;
    height:21px;
    position:absolute;
    left:16px;
    top:19px;
}
#news-carousel .slick-next{
    position: absolute;
    right: -20px;
    top: 38%;
    width: 60px;
    z-index: 1;
    height: 60px;
    font-size: 0;
    background: #fff;
    border:0;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}
#news-carousel .slick-next:after{
    content:url('../svg/right-arr-orange.svg');
    width:25px;
    height:21px;
    position:absolute;
    right:16px;
    top:19px;
}
#news-carousel h3{
    font-size: 25px;
    line-height: 34px;
    margin-bottom:20px;
}
#news-carousel .readmore-link a{
    padding: 13px 33px;
    background: #F68B29;
border-radius: 1px;
color:#FFFFFF;

}
#news-carousel .category-name{
position:absolute;
top:24px;
right:22px;
z-index:1;
color:#fff;
letter-spacing: 2px;
font-weight: 700;
font-size: 12px;
line-height: 18px;
background: #E8BF64;
border-radius: 6px;
padding:9px 20px;
text-transform:uppercase;
}
#news-carousel .readmore-link a:after{
    content:url('../svg/up-arr-white.svg');
}
.posts-pagination {
    text-align: center;
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    margin-top: 85px;
}
.posts-pagination  a{
  color:  #D8D1C5;
  margin:5px;
}
.posts-pagination  span{
    margin:5px;
}
.posts-pagination .current{
    color:#F68B29;
}
.posts-pagination .prev, .posts-pagination .next{
    font-size: 0;
}
.posts-pagination .prev:before {
    content: '';
    background: url('../svg/prev.svg');
    width: 11px;
    height: 11px;
    display: inline-block;
    background-size: contain;
    padding-right: 5px;
}
.posts-pagination .next:before {
    content: '';
    background: url('../svg/next.svg');
    width: 11px;
    height: 11px;
    display: inline-block;
    background-size: contain;
    padding-left: 5px;
}
.communityevents{
    box-shadow:none;
}
.communityevents .elementor-post__card{
border-radius: 6px;
box-shadow:none;
position:relative;
}
.communityevents .elementor-post__text{
    position:absolute;
    bottom:48px;
}
.communityevents .elementor-post__thumbnail{
    width:100%;
    height:100%;
    padding:0;
}
.communityevents .elementor-post__thumbnail img{
    max-width:100% !important;
}
.communityevents .elementor-post__text{
    background: transparent;
}
.communityevents .elementor-post__read-more{
    margin-bottom:0 !important;
}
.communityevents .elementor-post__read-more:after{
    content:url('../svg/vector-2.svg');
    padding-left:10px;
}
.communityevents .elementor-post__title{
    margin-bottom:20px !important;
}
.community-events .prev:before{
   content: '';
    background: url('../svg/prev.svg');
    width: 11px;
    height: 11px;
    display: inline-block;
    background-size: contain;
    padding-right:5px;
}
.community-events .next:before{
   content: '';
    background: url('../svg/next.svg');
    width: 11px;
    height: 11px;
    display: inline-block;
    background-size: contain;
     padding-left:5px;
}
.community-events .next,.community-events .prev{
    font-size:0;
} 
@media only screen and (max-width: 990px) {
    .alm-reveal {
    grid-template-columns: 1fr 1fr;
    }
}
@media only screen and (max-width: 768px){
    #news-carousel .card-block{
        flex-wrap:wrap;
    }
    #news-carousel .card-image{
        width:100%;
        height:250px;
        order:1;
        border-radius: 20px 20px 0 0;
    }
    #news-carousel .card-body{
        border-radius: 0 0 20px 20px;
        order:2;
        width:100%;
    }
}
@media only screen and (max-width: 600px) {
    .alm-reveal {
    grid-template-columns: 1fr;
    }
    #news-carousel .card-image{
        height:200px;
    }
    #news-carousel h3 {
        font-size: 22px;
        line-height: 30px;
    }
}
.elementor-button-link{
    border-radius:1px !important;
}